using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Models
{
    public class Pion
    {
        public Pion(Position pos)
        {
            Position = pos;
        }
        public Position Position { get; set; }
        public bool Select { get; set; }

        public override string ToString()
        {
            return $"{Select}";        }
    }
}
